function x = campionaSegnale(fc, N)
%
%function x = campionaSegnale(fc, N)
%
%fc è la frequenza di campionamento
%N è il numero di campioni da prelevare

numCampioni = N;

for k = 1 : numCampioni  
   x(k) = segnale( (k-1)/fc );   
   n(k) = (k-1) / fc;
end;



